<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.1">
  <file datatype="php" original="src/Resources/contao/languages/en/default.php" source-language="en">
    <body>
      <trans-unit id="CTE.card.0">
        <source>Card</source>
      </trans-unit>
      <trans-unit id="CTE.card.1">
        <source>Generates a card element.</source>
      </trans-unit>
    </body>
  </file>
</xliff>
